<br>
<br>
<div class="container">
  <form class="form-hirizontal" (ngSubmit)="onRegister(f)" #f="ngForm">

    <div class="form-group form-inline">
      <label for="nombre" class="col-md-3">Nombre: </label>
      <div class="col-md-9">
        <input class="form-control" type="text" id="nombre" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="descripcion" class="col-md-3">Descripcion: </label>
      <div class="col-md-9">
        <input class="form-control" type="text" id="descripcion" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="fecha_inicio" class="col-md-3">Fecha de Inicio: </label>
      <div class="col-md-9">
        <input class="form-control" type="date" id="fecha_inicio" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="fecha_fin" class="col-md-3">Fechas de finalización:</label>
      <div class="col-md-9">
        <input class="form-control" type="date" id="fecha_fin" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="genero" class="col-md-3">Premiación</label>
      <div class="col-md-9">
        <select class="form-control" type="text" id="premiacion" ngModel>
          <option>Masculino</option>
          <option>Femenino</option>
          <option>NSNR</option>
        </select>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="numero_telefono" class="col-md-3">Número de Telefono:</label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="numero_telefono" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="numero_celular" class="col-md-3">Número de Celular: </label>
      <div class="col-md-9">
        <input class="form-control" type="number" id="numero_celular" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="correo" class="col-md-3">Correo: </label>
      <div class="col-md-9">
        <input class="form-control" type="email" name="correo" id="correo" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="contrasena" class="col-md-3">Contraseña: </label>
      <div class="col-md-9">
        <input class="form-control" type="password" name="contrasena" id="contrasena" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="contrasena2" class="col-md-3">Confirma la contraseña: </label>
      <div class="col-md-9">
        <input class="form-control" type="password" name="contrasena2" id="contrasena2" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label for="municipio" class="col-md-3">Municipio de residencia: </label>
      <div class="col-md-9">
        <input class="form-control" type="text" name="municipio" id="municipio" ngModel>
      </div>
    </div>

    <div class="form-group form-inline">
      <label class="col-md-3"></label>
      <div class="col-md-9">
        <button class="btn btn-outline-primary" type="submit">Enviar</button>
      </div> 
    </div>

  </form>
</div>
<br>
<br>